/* Trailers */
.ent-wallpapers{ background:#000; padding:8px!important;}
.ent-wallpapers .wall-large{ width:74.5%;margin:0 0 1.1%; }
.ent-wallpapers li{ display:block; float:left; margin:0 0 1.1% 1.1%; position:relative;width:24.4%;}
.ent-wallpapers li:nth-child(3n-3) { margin-right: 0; }
.ent-wallpapers li img{ width:100%; }
.ent-wallpapers .wall-large img{ width:100%; }
.wall-thumbs .active{ opacity:1; }
.ent-wallpapers .fotorama__video{ top:0!important;}
.ent-wallpapers .fotorama__arr{ top:45%!important; }
.ent-wallpapers li i { background-position: 0 -144px; height: 33px; position: absolute; right: 15px; bottom: 20px; width: 33px;}
.home-block{ border:0; margin-bottom:30px;  }

.jokes-categories li{
    display: inline-block;
    margin-bottom: 25px;
    margin-left: 3.5%;
    width: 30.5%;
	 color: #444444;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 1.39em;
    font-weight: 500;
}
.jokes-categories li:nth-child(3n+1){
clear: both;
margin-left: 0;
}
.jokes-categories li a{ color:#222; }
.jokes-categories li i{
  background: url("../images/funjokes-sprite.png") no-repeat scroll #f2f7fa;
  border: 2px solid #fff;
  border-radius: 100%;
  box-shadow: 2px 2px 2px #999;
  display: inline-block;
  height: 45px;
  margin-right: 10px;
  vertical-align: middle;
  width: 45px;
}
.jokes-categories li i.animal{ background-position: 1px -271px;}
.jokes-categories li i.birthday{ background-position: 1px -540px;}
.jokes-categories li i.computer{ background-position: 1px -66px;}
.jokes-categories li i.customer{ background-position: 2px -337px;}
.jokes-categories li i.doctor{ background-position: 1px -609px;}
.jokes-categories li i.kids{ background-position: 3px -133px;}
.jokes-categories li i.marriage{ background-position: 3px -406px;}
.jokes-categories li i.school{ background-position: 1px -676px;}
.jokes-categories li i.silly{ background-position: 2px -200px;}
.jokes-categories li i.sports{ background-position: 2px -472px;}

/* Joke of the day*/
.funjokes .item {
    padding: 20px 10px 10px;
}
.funjokes .post-item {
    padding: 10px 20px;
}
.funjokes .post-item img {
    clear: both;
    margin: 10px 0 0 10px;
    width: auto;
}
.funjokes .post-item .joke {
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    color: #232323;
    font-family: "Comic Sans MS",cursive;
    margin: 20px 0 10px;
    padding: 10px 0;
}
.funjokes .symbol {
    position: absolute;
    right: -20px;
    top: -12px;
}

/* Slider */
.gallery-images-list {/*background: #f0f0f0;*/display: block;margin-top: 35px;position: relative;z-index: 2;}
.gallery-images-list .main-title {  border: 0 none; margin-bottom: 0; padding: 0 0 10px;}
.gallery-images-list .gallery-images .item h4 { display: block; font-family: "Roboto Condensed",sans-serif; font-size: 1.2em; font-weight: 500; line-height: 120%; margin-bottom: 6px;}
.gallery-images-list a {  color: #333;}
.gallery-images-list h3 {color:#333;padding: 0 0 3px;}

.gallery-images-list h3.blue em{background: #028aee;}
.gallery-images-list h3.orange em{background: #ff652d;}
.gallery-images-list h3.red em{background: #de303a;}
.gallery-images-list h3.pink em{background: #f54472;}
.gallery-images-list h3.purple em{background: #933c84;}
.gallery-images-list h3.brown em{background: #b35900;}
.gallery-images-list h3.bluishgreen em{background: #0dadad ;}
h3.green {border-bottom: 2px solid #158f3a !important;}
.gallery-images-list h3.green em{background: #158f3a ;}
.gallery-images-list h3.darkblue em{background: #314a6d;}

.gallery-images-list .main-title span, .gallery-images-list .main-title h2 {color: #fff;}
.gallery-images-list .owl-theme .owl-controls {position: absolute;right: 8px;top: -50px;}
/*.related .owl-controls, .other .owl-controls {right: 20px !important;top: -65px !important;}
*/
.gallery-images-list .owl-theme .owl-controls .owl-page span {background: none repeat scroll 0 0 #485672;}
.gallery-images-list .gallery-images {padding: 0 ;width: auto !important;}
.gallery-images-list .gallery-images .item {background: none repeat scroll 0 0 #fff;border: 1px solid #ccc;box-shadow: 5px 0 10px -2px #cccccc;margin: 0 15px;padding: 7px;}
.gallery-images-list .gallery-images .item:hover { border:1px solid #b0b0b0; box-shadow:0 0 5px #999 }
.gallery-images-list .gallery-images .item .item-header { display: block;margin-bottom: 8px; position:relative; text-align:center;}
.gallery-images-list .item-header .mediaicon {bottom: 8px;position: absolute;right: 8px;}
.gallery-images-list .item-content {height: 44px;overflow: hidden;}
.gallery-images .item .item-header .image-hover img {
    max-height: 160px;
    max-width: 260px;
    transition: all 0.2s ease-in-out 0s;
}
.gallery-images.restricted-jokes .item-content{ height:220px; margin-bottom:12px; }
.gallery-images.restricted-jokes .item-content p{ font-family:"Comic Sans MS", cursive; }
.gallery-images.restricted-jokes .item{ padding:12px;height:250px; }
.submit-joke {
    background: none repeat scroll 0 0 #f0f0f0;
    padding: 10px!important;
}
.submit-joke div{ background:#fff; }


/* Jokes Category */
.jokespage.has-sidebar:before{ border-right:0; }
.jokespage .sidebar-fixed.is-now-fixed{ position: relative;width: 100%;}
.jokespage .right-content{float: right;
    padding-top: 5px;
    width: 70%;}
.jokespage .left-side{ float: left;
    margin-right: 3%;
    width: 27%; }
.jokespage .left-side .categories{
    background: none repeat scroll 0 0 #e8f2f6;
    border: 2px solid #fff;
    box-shadow: 2px 2px 3px #cccccc;
	 padding:0 0 18px !important;
}
.jokespage .left-side .categories h4 {
    background: none repeat scroll 0 0 #1f6096;
    border-radius: 0 3px 3px 0;
    color: #fff;
    font: 600 1.2em "Roboto Condensed",sans-serif;
    margin: 0 0 20px;
    padding: 4px 0;
    text-align: center;
    text-transform: uppercase;
}
.jokespage .left-side .categories i {
    vertical-align: middle;
}
.jokespage .left-side .categories ul{ background:#fff; width:86%; margin:0 0 0 5%; padding:2%; }
.jokespage .left-side .categories li.active a{ background:#fdfcf6; color:#333; }
.jokespage .left-side .categories li a{border-bottom: 1px dotted #ccc;color: #264a7c;display: block;font-family: oswald;font-size: 1.16em;padding: 12px 20px;}
.jokespage .left-side .categories li:last-child a{ border:0; }
.jokespage .left-side .categories li i, .jokespage .category-article-list .item .left i{ display:inline-block; margin:0 6px 0 0; }

.jokespage .category-article-list .item{ border:1px solid #ddd;box-shadow: 3px 0 7px -2px #cccccc; padding:1em 1.2em 0.3em; margin:0 0 30px; width:95.9%; }
.jokespage .category-article-list .item:hover{ background:#fdfcf6; border:1px solid #ccc; box-shadow:0 0 5px #cccccc; }
.jokespage .category-article-list .item p{font-family: "Comic Sans MS",cursive; font-size: 1.1em; }
.category-article-list .item .copy a{ background:#eaf0f6; border-radius:3px; border:1px solid #d2dbe5; color:#333; padding:5px 10px; }
.category-article-list .item .copy a i{ color:#1f6096;}
.category-article-list .item .copy a:hover i{ color:#de303a;}
.jokespage .category-article-list .item .item-content h3 { color: #264a7c;}
.jokefull p{ margin-bottom:8px!important }

.colum {    padding-bottom: 4px;}
.submit-joke .clearfix {    padding: 15px;}

@media (max-width:360px){.ent-wallpapers li i{bottom:4px;}}